tar >= 1.29 ohne --exclude Option

05/06/2016 - 22:10 von Andreas Weber | Report spam
Hi

Seit Version 1.29-1 auf testing (pràsent seit Mitte Mai) fehlt die

Ein kurzer Vergleich mit 1.27 von stable zeigt das fehlen sowohl in
Funktion wie auch in der man Page.

Es gibt einen alten Bug

https://bugs.debian.org/cgi-bin/bug...i?buge5895

der mir aber nicht mehr zeitgemàss erscheint.

Vielleicht hat mir jemand von euch einen Hinweis.

merci, àndu
 

Lesen sie die antworten

#1 Sven Joachim
05/06/2016 - 22:40 | Warnen spam
Am 05.06.2016 um 22:00 schrieb Andreas Weber:

Hi

Seit Version 1.29-1 auf testing (pràsent seit Mitte Mai) fehlt die



Sie fehlt nicht, aber ihr Verhalten hat sich veràndert.

Ein kurzer Vergleich mit 1.27 von stable zeigt das fehlen sowohl in
Funktion wie auch in der man Page.

Es gibt einen alten Bug

https://bugs.debian.org/cgi-bin/bug...i?buge5895

der mir aber nicht mehr zeitgemàss erscheint.

Vielleicht hat mir jemand von euch einen Hinweis.



Neue Bugs:

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug‚4902
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug‚6195
https://lists.gnu.org/archive/html/...00012.html

Die Antwort des Tar-Maintainers:

https://lists.gnu.org/archive/html/...00022.html

HTH,
Sven

Ähnliche fragen